type Hub @table(name: "hubs") {
  id: UUID! @default(expr: "uuidV4()")
  name: String!
  locationName: String
  address: String
  nfcTagId: String
  ownerId: UUID!
  createdAt: Timestamp @default(expr: "request.time")
  updatedAt: Timestamp @default(expr: "request.time")
  createdBy: String
}
